local self_ID = "AVM - Cursus M2K"

declare_plugin(self_ID,
{
    dirName	  	 = current_mod_path,
    displayName	 = _("AVM - Cursus Mirage 2000C"),
    shortName    = 'AVM Mirage 2000C',

    image     	 = "avm-m2k.bmp",
    installed 	 = true,
    fileMenuName = _("AVM Cursus Mirage 2000C"),

    version		 = "1.4.2",
    state		 = "installed",
	creditsFile  = "credits.txt";
    developerName= "Kervinou",
    info		 = _("Le cursus se fait dans l'ordre des niveaux. Plusieurs niveaux, sous niveaux peuvent être abordés ou validés pendant le même vol.\n\nCe package vous propose en plus plusieurs missions d'entrainement pour le N1 afin de bien débuter et continuer votre formation sur le Delta."),
    infoWaitScreen = "Cursus de formation sur simulateur de Mirage 2000C",

        Skins =
        {
            {
                name  = _("AVM Cursus Mirage 2000C"),
                dir   = "Skins/1"
            },
        },
        
        Missions =
        {
            {
                name	= _("AVM Cursus Mirage 2000C"),
                dir		= "Missions"
            },
        },
})
----------------------------------------------------------------------------------------
mount_vfs_liveries_path(current_mod_path .. "/Liveries")

mount_vfs_texture_path(current_mod_path .. "/Textures/avm-m2k-commun.zip")
mount_vfs_texture_path(current_mod_path .. "/Textures/avm-m2k-eleve-instructeur.zip")


plugin_done()
